=== debian/control ===
Source: prism-webapp-youtubedisco
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-youtubedisco
Architecture: all
Depends: prism
Homepage: http://www.youtube.com/disco
Description: YouTubeDisco WebApp for Prism
 YouTubeDisco WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
